version: 1.0.4
files:
  - url: TalhoGAMS-Setup-1.0.4.exe
    sha512: aIuPGJ2fgfhbLbN0DvUFfr7wQcbcOg/G2Oxfgj2XoFGeTKYDX/tLxZLQwjUR1L+JxkNB7w3483GKt95RQ1M8OA==
    size: 102615353
path: TalhoGAMS-Setup-1.0.4.exe
sha512: aIuPGJ2fgfhbLbN0DvUFfr7wQcbcOg/G2Oxfgj2XoFGeTKYDX/tLxZLQwjUR1L+JxkNB7w3483GKt95RQ1M8OA==
releaseDate: '2026-07-01T18:03:11.478Z'
